<!DOCTYPE html>
    <head>
        <title>Pengenalan CSS Selector</title>
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <div id="container">
            <p class="merah">
                ini diberi background warna merah
            </p>
            <p class="biru">
                ini diberi background warna biru
            </p>
            <p class="hijau-1">
                ini diberi background warna hijau
            </p>
            <p class="hijau-2 text-ungu">
                ini juga diberi background warna hijau, cuma tulisannya diberi warna ungu
            </p>
            <p class="ungu">
                ini diberi background warna ungu
            </p>
            
        </div>
        <div id="container-2">
            <p class="ungu">
                walaupun paragraf ini diberikan style background ungu, namun tidak muncul karena menyalahi ketentuan<br>
                pada stylesheet CSS
            </p>
        </div>
    </body>
</html>